body {
	margin:0;
	padding:0;
	background:url(http://acra-uk.org/themes/acra/images/body-bg.gif) 0 0 repeat-x;
	font-family: Arial,
             Helvetica,
             "DejaVu Sans",
             "URW Gothic L",
             "Microsoft Sans Serif",
             sans-serif;
}

h1{
	font-size:19px;
	line-height:150%;
	color:#006983;
	font-weight:normal;
	margin:0 0 5px 0;
	padding: 0;
}

h2{
	font-size:15px;
	line-height:150%;
	color:#006983;
	font-weight:normal;
	margin-bottom:5px;
	padding: 0;	
}


p{
	font-size:12px;
	line-height:150%;
	color:#808080;
	margin: 0 0 5px 0;
}

img {
    border:none
}

#wrapper{
	width:910px;
	margin: 40px auto;
	background-color:#FFFFFF;
	position:relative;
}

a, a:visited {
	color:#006983;
}

a:hover {
	color:#ffc000;
}


 

/*---------------------------------HEADER ELEMENTS------------------------------------*/


#header {
    margin:0 auto 10px;
    background: url(http://acra-uk.org/themes/acra/images/acra-logo.gif) 0 30px no-repeat;
    overflow:hidden;
    width:850px;
    min-height:94px;
}


/*---------------------------------NAV ELEMENTS------------------------------------*/

/*#navigation {
	float:right;
	clear:right;
	margin-top:10px;
	width:610px;
}

#navigation ul {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
}

#navigation li { 
	display:inline;
}

#navigation a { 
	float:left;
	color:#006983;
	text-decoration:none;
	background:url(http://acra-uk.org/themes/acra/images/nav-bullet.gif) 0 10px no-repeat;
	padding: 10px 5px 0 12px;
}

#navigation a:hover {
	color: #ffc000;
}

#navigation a:nav-selected {
	color: #ffc000;
}
.nav-selected{
color:#ffc000 !important;
}*/

#navigation {
    clear:both;
    width:100%;
}
#navigation ul {
    margin:10px 0 0;
    padding:0;
    font-size:11px;
    font-weight:normal;
    list-style:none;
    float:right;
    clear:both;
}
#navigation li {
    display:inline
}
#navigation a {
    float:left;
    color:#006983;
    text-decoration:none;
    /*border: 1px solid purple;*/
    background: url(http://acra-uk.org/themes/acra/images/nav-bullet.gif) 0 10px no-repeat;
    padding: 10px 5px 0 12px;
}

#navigation a:nav-selected {
	color: #ffc000;
}

.nav-selected{
color:#ffc000 !important;
}*/

#navigation a:hover {
    color: #ffc000;
}
#navigation li.current a {
    color: #ffc000;
}

/*---------------------------------LOGIN AND SEARCH FORM ELEMENTS------------------------------------*/
#login-wrap, #search-wrap {
    background:#FFF;
    text-align:left;
    float:right;
    clear:right;
    margin:30px 0 0 0;
    border:1px solid #cccccc;
	height:19px;
}
#search-wrap {
    margin:20px 0 0 0;
}
#login-wrap input, #search-wrap input {
    float:left;
    background-color:transparent;
    border:0 none;
}
input.btn, input.btn2 {
    cursor: pointer;
    background: url(http://acra-uk.org/themes/acra/images/login-btn.gif) no-repeat 0 0;
    width: 64px;
    height: 19px;
    margin: 0;
    overflow: hidden;
    padding: 19px 0 0 64px;
}
input.btn2 {
    background: url(http://acra-uk.org/themes/acra/images/search-btn.gif) no-repeat 0 0;
}
label.email, label.email b, label.password, label.password b {
    width:64px;
    height:19px;
    position:relative;
    overflow:hidden;
    float:left;
}
label.email b, label.password b {
    float:none;
    position :absolute;
    background:url(http://acra-uk.org/themes/acra/images/email-btn.gif) no-repeat 0 0;
    left:0;
    top:0;
}
label.password, label.password b {
    width:83px;
}
label.password b {
    background:url(http://acra-uk.org/themes/acra/images/password-btn.gif) no-repeat 0 0;
}
/*---------------------------------MAIN CONTENT ELEMENTS------------------------------------*/

#main-content{
    width:850px;
    margin: 0 auto;
    clear:both;
}

.main-image {
	margin-bottom:15px;
	
}


#left-column{
	width:130px;
	height:300px;
	background:url(http://acra-uk.org/themes/acra/images/yellow-panel-bg.gif) 0 0 repeat-x;
	float:left;
}

#left-column-base{
	width:130px;
	float:left;
	margin-top:200px;
}

#left-column h2, #right-column h2, #home-right-column h2 {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 130%;
	padding: 12px;
	margin:0;
	border-bottom: 2px solid #FFFFFF;
}

#home-right-column h3 {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 130%;
	padding: 12px;
	margin:0;
	border-bottom: 2px solid #FFFFFF;
}


#left-column p, #right-column p, #home-right-column p {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 130%;
	padding: 12px;
	margin:0;
}

#left-column ul, #right-column ul, #home-right-column ul {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 120%;
	padding:0;
	margin: 0 2px 0 0;
	list-style-position:inside;
}
#home-right-column p {
padding-bottom:0;
}

#left-column li, #right-column li, #home-right-column li{
	margin-left:10px;
	margin-top:5px;
}

#right-column li a, #home-right-column li a  {
	color:#FFCC00;
}

#left-column li a, #home-left-column li a, #left-column li a:hover, #home-left-column li a:hover {
	color: #006983;
}

#mid-column{
	background-color:#FFFFFF;
	float:left;
	width:520px;
	margin-left:30px;
}

#mid-column-full-width{
	background-color:#FFFFFF;
	width:830px;
	margin-left:20px;
}

#mid-column img {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
}
#mid-column ul {
	color: #006983;
	margin: 0px 0px 10px 10px;
	padding: 0px;
	list-style: disc outside;
	font-size: 12px;
}
#mid-column li {
	margin-top: 5px;
}

#mid-column ul.grey-list, #mid-column ol.grey-list  {
	color: #808080;
	margin: 0px 0px 10px 10px;
	padding: 0px;
	list-style: disc outside;
	font-size: 12px;
}

#mid-column li.grey-list {
	margin-top: 5px;
}

.strong, .faq {
	font-weight: bold;
	color: #006983;
}

#right-column, #home-right-column{
	width:130px;
	height:300px;
	background:url(http://acra-uk.org/themes/acra/images/blue-panel-bg.gif) 0 0 repeat-x;
	float:right;
}


#right-column h2 a, #home-right-column a {
	color:#FFCC00;
}

 #right-column p a  {
	color:#FFCC00;
	font-size: 16px;
	line-height: 130%;
	margin:0;
}

#right-column h2 a:hover, #right-column p a:hover, #home-right-column p a:hover {
	color:#ffffff;
}


/*---------------------------------FOOTER ELEMENTS------------------------------------*/


#footer{
	font-size:9px;
	color:#000000;
	margin: 0 30px;
	height:50px;
}

#footer p{
	color:#000000;
	font-size:9px;
	font-weight:normal;
	text-align:center;
	float:none;
	margin: 10px 30px;
}

.join-btn{float:left}
.sml-logo{float:right}

.clearing {
	clear:both;
}

/*---------------------------------REMO-EXPAND ADDON------------------------------------*/
.ccm-remo-expand-title {
	font-size:15px;
	line-height:150%;
	color:#006983;
	font-weight:normal;
	margin-bottom:5px;
	padding: 0;	
}

.ccm-remo-expand-open {
	color: #808080;
}
/*---------------------------------REMO-EXPAND ADDON------------------------------------*/
div .ccm-button {
	background:none;
}
